Subject: [os2genau_digest] No. 1258
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 14 Feb 2006 00:04:32 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 13 February 2006
 Number  1258
**************************************************

Subjects for today
 
1   Anyone know how Peter Moylan is ? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Anyone know how Peter Moylan is ? : Paul Smedley" <paul at smedley.info>
3  Re:  Anyone know how Peter Moylan is ? : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Anyone know how Peter Moylan is ? : Peter Moylan <peter at ozebelg dot org>

**= Email   1 ==========================**

Date:  Mon, 13 Feb 2006 08:10:18 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Anyone know how Peter Moylan is ?

Hi All,

   I've been asked how Peter is as it has been mentioned on an IRC that 
he is seriously ill. I hope this is not a mis-quote and at the same time 
I hope this is not true, or that things are looking up for him.

   Does anyone here have direct contact with Peter ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 13 Feb 2006 07:53:40 +1030
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Anyone know how Peter Moylan is ?

Hi Ed,

On 12/2/2006, "Ed Durrant" <edurrant at bigpond dot net dot au> wrote:

>Hi All,
>
>   I've been asked how Peter is as it has been mentioned on an IRC that
>he is seriously ill. I hope this is not a mis-quote and at the same time
>I hope this is not true, or that things are looking up for him.
>
>   Does anyone here have direct contact with Peter ?

I had contact with Peter last week on Usenet.

He "retired" late last year from the university he worked at.  I say
"retired" as I believe that it wasn't an entirely voluntary decision.
 There was a thread at the time on the Weasel mailing list with more
details...

As far as I know - Peter's health is fine, he's just having to readjust
his life...

He was talking last week about a new build of Weasel which is good :)

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Mon, 13 Feb 2006 11:19:32 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Anyone know how Peter Moylan is ?

Paul Smedley wrote:
> Hi Ed,
> 
> On 12/2/2006, "Ed Durrant" <edurrant at bigpond dot net dot au> wrote:
> 
>> Hi All,
>>
>>   I've been asked how Peter is as it has been mentioned on an IRC that
>> he is seriously ill. I hope this is not a mis-quote and at the same time
>> I hope this is not true, or that things are looking up for him.
>>
>>   Does anyone here have direct contact with Peter ?
> 
> I had contact with Peter last week on Usenet.
> 
> He "retired" late last year from the university he worked at.  I say
> "retired" as I believe that it wasn't an entirely voluntary decision.
>  There was a thread at the time on the Weasel mailing list with more
> details...
> 
> As far as I know - Peter's health is fine, he's just having to readjust
> his life...
> 
> He was talking last week about a new build of Weasel which is good :)
> 
> Cheers,
> 
> Paul.

>  
> ===========================================

Thanks Paul, I'll pass this info back.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 13 Feb 2006 12:06:02 +1100
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  Anyone know how Peter Moylan is ?

Ed Durrant wrote:
> Hi All,
> 
> I've been asked how Peter is as it has been mentioned on an IRC that
>  he is seriously ill. I hope this is not a mis-quote and at the same
>  time I hope this is not true, or that things are looking up for him.
> 
> 
> Does anyone here have direct contact with Peter ?

I'm on this list right now. What happened was that I had a bit of a
breakdown in the latter part of 2005, which was at least partly caused
by getting the mushroom treatment over what was happening to my job. My
employer (the university of Newcastle) announced that it was cutting
staff by 25% due to a budget shortfall. It soon became clear that there
was a list prepared of who was to go, but that list was never released.
In fact there were very strong rumours that the list had been prepared,
on the direction of Brendan Nelson, even before the budget shortfall was
"discovered", and that Newcastle was simply the first of the dominoes to
fall. Since Nelson is no longer Education Minister, we no longer know
whether other universities are also about to go down the tubes. I'd say
"probably yes", because the Prime Minister continues to announce
expansion of universities in the full-fee-paying area (meaning,
presumably, that he's about to cut funding in the HECS-funded student
area), and research funding is now concentrated mainly on projects that
can show a quick commercial outcome; basic science is basically dead.
Not that that matters in my own area of Electrical Engineering, because
the main job market for engineers in Australia is for people to oversee
the importation of foreign-made equipment. Local development of new
technology is basically dead, in favour of outsourcing everything to
low-wage countries.

Now that Nelson is in charge of defence, a scenario consistent with his
political views would be the cutting of funding to the regular defence
forces to encourage the growth of private armies. Or maybe he'll
outsource our defence to Indonesia, a country that has an excellent
record in the area of discouraging anti-government protests.

Anyway, I digress. The method used to get people to go was to invite
anyone who wished to apply for early voluntary retirement. If you
weren't on the list, your application was rejected. If you were, it was
accepted. Needless to say, this led to a total breakdown of morale. I
finally decided that I was probably on the list, and that my best option
was to try to negotiate the best package I could while some choices
still remained. The end result was that I left the nuthouse on 31
December. I'm still adapting to my new-found freedom, but generally it's
working out well. I'm even getting back to some software jobs that have
been left untouched for a long time.

Meanwhile, rumour has it that the staff cuts at the university have led
to serious chaos due to overwork. It's very likely that some of the
people who were not targeted will leave anyway because of the
intolerable working conditions. If this does flow on to other
universities, we're about to see a "brain drain" of much greater
magnitude than what's been happening in the past

On a personal level, my only real problem these days is resisting the
efforts of my wife to find new ways in which to fill up my "free time".
She finds it hard to believe that I've already filled it up.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org
Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists.
My e-mail addresses at newcastle.edu.au will probably remain "live"
for a while, but then they will disappear without warning.
The optusnet address still has about 5 months of life left.
----------------------------------------------------------------------------------